Results 1 to 2 of 2

Thread: Adding row expander causes "Failed to load" message about RowBody.js

    You found a bug! We've classified it as DSGNR-6334 . We encourage you to continue the discussion and to find an acceptable workaround while we work on a permanent fix.
  1. #1
    Sencha Premium User
    Join Date
    Sep 2011
    Location
    Tamworth, NSW, Australia
    Posts
    1,353

    Default Adding row expander causes "Failed to load" message about RowBody.js

    Adding a row expander plugin to a grid causes the Loader to throw an error saying something like "Failed to load" because it can't find RowBody.js in my project directory (not the "ext/" folder for my project). If I build the application then it resolves it, but adding a plugin without building causes the error to occur (I don't have the exact wording anymore because the error has gone).

    Sencha Architect

    version: 3.1.0.1943
    channel: 3.1-stable
    platform: 1.4.1.960
    cmd: 5.0.2.270
    framework: Ext JS 5.0.x

  2. #2
    Sencha User aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,488

    Default

    Thanks, sounds like the framework is missing a requires in here.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •